Commit 622b8df6 authored by Cheng Sun's avatar Cheng Sun Committed by Jean-Baptiste Kempf

Fix compatibility with Opera 11.60

Signed-off-by: Jean-Baptiste Kempf's avatarJean-Baptiste Kempf <jb@videolan.org>
parent 0fa462e8
......@@ -49,7 +49,7 @@ libvlcplugin_la_LIBADD += $(MOZILLA_LIBS)
if USE_GTK
AM_CPPFLAGS += $(GTK_CFLAGS) -DUSE_GTK
libvlcplugin_la_LIBADD += $(GTK_LIBS)
libvlcplugin_la_LIBADD += $(GTK_LIBS) $(X_LIBS) $(X_PRE_LIBS) -lX11
SOURCES_support = \
support/npunix.cpp \
vlcplugin_gtk.cpp \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment